﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IAirportService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://localhost:52050/AirportService.svc"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IAirportService"
                contract="ServiceReference1.IAirportService" name="BasicHttpBinding_IAirportService" />
        </client>
    </system.serviceModel>
</configuration>